---
features:
  secondary:
  - name: "Default split view for Markdown preview in the Web Editor"
    available_in: [core, premium, ultimate]  # Include all supported tiers
    documentation_link: 'https://docs.gitlab.com/ee/user/project/repository/web_editor/#preview-markdown'
    reporter: ericschurter
    stage: create
    categories:
    - 'Source Code Management'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/378966'
    description: |
      The ability to preview Markdown files side by side while editing was [introduced](/releases/2021/08/22/gitlab-14-2-released/#preview-markdown-live-while-editing) in GitLab 14.2. With this release, we've made the split view the default experience for previewing Markdown in the Web Editor. In the **Preview** tab, you can now see a live Markdown preview that updates as you type alongside your content. This way, you can be confident that your markup is valid and renders as you intended without having to switch between the **Write** and **Preview** tabs.
